Bug 1420888 - [RHV] VM provision->Environment-> host list decreases, after 1 or more Vm provision
Summary: [RHV] VM provision->Environment-> host list decreases, after 1 or more Vm pro...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev:provision
Depends On: 1420003
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 18:54 UTC by Satoe Imaishi
Modified: 2017-02-27 19:31 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420003
Environment:
Last Closed: 2017-02-27 19:31:30 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Ilanit Stein 2017-02-17 06:08:52 UTC
Verified on CFME-5.7.1.2 

Tested manually - VM provisioned 4 VMs. There was no hosts removal.

Also run CFME/RHV automation tests, and problem didn't occur.

Comment 4 errata-xmlrpc 2017-02-27 19:31:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.